Multiple Check Point Firewall-1 HTTP Security Server Remote Format String Vulnerabilities

Bugtraq ID: 9581
Class: Input Validation Error
CVE: CVE-2004-0039
Remote: Yes
Local: No
Published: Feb 05 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: Discovery credited to Mark Dowd.
Vulnerable: Check Point Software Nokia Voyager 4.1
Check Point Software NG-AI R55
Check Point Software NG-AI R54
Check Point Software NG-AI
Check Point Software Next Generation FP3 HF2
Check Point Software Next Generation FP3 HF1
Check Point Software Next Generation FP3
Check Point Software Next Generation FP2
Check Point Software Next Generation FP1
Check Point Software Firewall-1 4.1 SP6
Check Point Software Firewall-1 4.1 SP5
Check Point Software Firewall-1 4.1 SP4
Check Point Software Firewall-1 4.1 SP3
Check Point Software Firewall-1 4.1 SP2
Check Point Software Firewall-1 4.1 SP1
Check Point Software Firewall-1 4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus